<?xml version="1.0" encoding="UTF-8"?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
  <RoboSoft>
    <Company_UIN>CMP-002201DC643</Company_UIN>
    <Product_UIN>APP-00220171999</Product_UIN>
    <Search_String>DzSoft Slide Show</Search_String>
    <Regnow_Order_Page>https://www.regnow.com/softsell/nph-softsell.cgi?item=3594-5</Regnow_Order_Page>
    <Regnow_Product_ID>3594-5</Regnow_Product_ID>
    <Regnow_Company_ID>3594</Regnow_Company_ID>
  </RoboSoft>
  <Company_Info>
    <Company_Name>DzSoft Ltd</Company_Name>
    <Address_1>Gogolya, 12</Address_1>
    <City_Town>Kremenchuk</City_Town>
    <State_Province>Poltava</State_Province>
    <Zip_Postal_Code>39605</Zip_Postal_Code>
    <Country>Ukraine</Country>
    <Company_WebSite_URL>http://www.dzsoft.com</Company_WebSite_URL>
    <Contact_Info>
      <Contact_First_Name>Alexander</Contact_First_Name>
      <Contact_Last_Name>Dzyubenko</Contact_Last_Name>
      <Contact_Email>support@dzsoft.com</Contact_Email>
      <Author_First_Name>Alexander</Author_First_Name>
      <Author_Last_Name>Dzyubenko</Author_Last_Name>
      <Author_Email>support@dzsoft.com</Author_Email>
    </Contact_Info>
    <Support_Info>
      <Sales_Email>support@dzsoft.com</Sales_Email>
      <Support_Email>support@dzsoft.com</Support_Email>
      <General_Email>support@dzsoft.com</General_Email>
      <Sales_Phone>+380(5366)33394</Sales_Phone>
      <Support_Phone>n/a</Support_Phone>
      <General_Phone>+380(5366)33394</General_Phone>
      <Fax_Phone>n/a</Fax_Phone>
    </Support_Info>
  </Company_Info>
  <ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>Y</ASP_Member>
    <ASP_Member_Number>03964</ASP_Member_Number>
  </ASP>
  <Program_Info>
    <Program_Name>DzSoft Slide Show</Program_Name>
    <Program_Version>1.2</Program_Version>
    <Program_Release_Month>04</Program_Release_Month>
    <Program_Release_Day>03</Program_Release_Day>
    <Program_Release_Year>2002</Program_Release_Year>
    <Program_Cost_Dollars>19</Program_Cost_Dollars>
    <Program_Type>Shareware</Program_Type>
    <Program_Release_Status>Major Update</Program_Release_Status>
    <Program_Install_Support>Install and Uninstall</Program_Install_Support>
    <Program_OS_Support>Win95,Win98,WinME,WinXP,WinNT 4.x,Windows2000</Program_OS_Support>
    <Program_Language>English</Program_Language>
    <File_Info>
      <Filename_Versioned>dzshow12.zip</Filename_Versioned>
      <Filename_Generic>dzshow.zip</Filename_Generic>
      <Filename_Long>dzslideshow.zip</Filename_Long>
      <File_Size_Bytes>1903997</File_Size_Bytes>
      <File_Size_K>1859</File_Size_K>
      <File_Size_MB>1.82</File_Size_MB>
      <Filename_Previous>dzshow10.zip</Filename_Previous>
    </File_Info>
    <Expire_Info>
      <Has_Expire_Info>Y</Has_Expire_Info>
      <Expire_Count>30</Expire_Count>
      <Expire_Based_On>Days</Expire_Based_On>
    </Expire_Info>
    <Program_Specific_Category>Graphics</Program_Specific_Category>
    <Program_Categories>Image Viewers,Media Management</Program_Categories>
    <Program_System_Requirements>No special requirements</Program_System_Requirements>
    <Includes_JAVA_VM>N</Includes_JAVA_VM>
    <Includes_VB_Runtime>N</Includes_VB_Runtime>
    <Includes_DirectX>N</Includes_DirectX>
    <Program_Change_Info>Added ability to copy picture files to different folders within the slide show.</Program_Change_Info>
  </Program_Info>
  <Program_Descriptions>
    <English>
      <Keywords>SlideShow,Slide,Show,DzSoft,ScreenSaver,media,multimedia,share,photo</Keywords>
      <Char_Desc_45>Instantly view your pictures as a slide show</Char_Desc_45>
      <Char_Desc_80>Allows to view groups of images as a slide show instantly from Windows Explorer.</Char_Desc_80>
      <Char_Desc_250>A Windows shell extension that allows you to view groups of images as a slide show instantly from Windows Explorer (just select them and choose an appropriate item of the context menu), create standalone slide shows and assign captions to JPEG files.</Char_Desc_250>
      <Char_Desc_450>DzSoft Slide Show is a Windows shell extension that allows you to view groups of images as a slide show instantly from Windows Explorer - just select them and choose an appropriate item of the context menu. Has a convenient pop-up tolbar to control the slide show. Can also create standalone slide shows and screen savers and save captions inside JPEG photos. Has more than 50 transition effects and photo collection management features.</Char_Desc_450>
      <Char_Desc_2000>DzSoft Slide Show is a Windows shell extension that allows you to view groups of images as a slide show instantly from Windows Explorer - just select them and choose an appropriate item of the context menu. Has a convenient pop-up tolbar to control the slide show. Can also create standalone slide shows and screen savers and save captions inside JPEG photos. Has more than 50 transition effects and photo collection management features.</Char_Desc_2000>
    </English>
  </Program_Descriptions>
  <Web_Info>
    <Application_URLs>
      <Application_Info_URL>http://www.dzsoft.com/dzshow.htm</Application_Info_URL>
      <Application_Order_URL>https://www.regnow.com/softsell/nph-softsell.cgi?item=3594-5</Application_Order_URL>
      <Application_Screenshot_URL>http://www.dzsoft.com/images/dzshow.gif</Application_Screenshot_URL>
      <Application_Icon_URL>http://www.dzsoft.com/images/dzshow-i.gif</Application_Icon_URL>
      <Application_XML_File_URL>http://www.dzsoft.com/dzshow.xml</Application_XML_File_URL>
    </Application_URLs>
    <Download_URLs>
      <Primary_Download_URL>http://wcarchive.cdrom.com/pub/bws/bws_50/dzslideshow.zip</Primary_Download_URL>
      <Secondary_Download_URL>http://www.dzsoft.com/download/dzshow12.zip</Secondary_Download_URL>
    </Download_URLs>
  </Web_Info>
  <MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
  </MSN>
  <Simtel>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Graphics - graphics Graphics Programs and Utilities</Simtel_Category>
    <SIMTEL_FORM_VER>1.1 12/07/2001</SIMTEL_FORM_VER>
    <Simtel_Email>support@dzsoft.com</Simtel_Email>
  </Simtel>
  <Delphi>
    <D1>FALSE</D1>
    <D2>FALSE</D2>
    <D3>FALSE</D3>
    <D4>FALSE</D4>
    <D5>FALSE</D5>
    <D6>FALSE</D6>
    <BCB1>FALSE</BCB1>
    <BCB3>FALSE</BCB3>
    <BCB4>FALSE</BCB4>
    <BCB5>FALSE</BCB5>
    <K1>FALSE</K1>
  </Delphi>
</XML_DIZ_INFO>
